GOLF(2gg)

NAME
lower-string - (strings)

PURPOSE
Lower-case a string.

SYNTAX

        lower-string <string>

DESCRIPTION
lower-string converts all <string>'s characters to lower case.

EXAMPLES
The resulting "str" is "good":

        set-string str="GOOD"
        lower-string str

SEE ALSO
 Strings

concatenate-strings copy-string count-substring delete-string lower-string new-string read-split replace-string set-string split-string string-length trim-string upper-string write-string See all documentation